body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/bg.png) repeat-x;	
}

a:active, a:focus {outline:none;} 

-moz-outline-style{outline:none;} 


.blue-top{
	background:url(../images/top-bg.jpg) center no-repeat;
	background-color:#06113F;
	width:100%;
	height:459px;
	position:relative;	
}

.clear{
	clear:both;	
}

.top-header{
	width:960px;
	margin:0px auto 0px auto;
	position:relative;
	padding-top:10px;
	height:162px;	
}

.logo-placer{
	float:left;
	margin-top:30px;	
}

.info-details{
	float:right;
	width:214px;
	height:72px;
	background:url(../images/info-details.png) no-repeat;
	margin-top:20px;	
}

.social-icons{
	float:right; 
	padding-top:30px;
	margin-left:400px;	
}

.banner-placer{
	width:962px;
	height:349px;
	margin:0px auto 0px auto;
	background:url(../images/image-bg.jpg) no-repeat;	
}

#slideshow {
    position:relative;
    height:325px;
}

#slideshow IMG {
    position:absolute;
	margin:12px;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.main-content{
	width:960px;
	margin:80px auto 0px auto;
	position:relative;	
	color:#666;
	font-size:13px;	
}

.main-content p{
	line-height:20px;
}

h1{
	padding:0px;
	font-size:22px;
	margin:24px 0px 4px 0px;	
}

.main{
	padding:0px;
	font-size:25px;
	margin:24px 0px 4px 0px;
	color:#0E76BB;
}

td{
	padding:10px;	
}

.points{
	color:#E5358B;
	font-weight:bold;	
}

h2{
	color:#283991;
	padding:0px;
	font-size:22px;
	margin:24px 0px 4px 0px;	
}

.left-body{
	float:left;
	color:#333;
	width:615px;	
}

.left-body p{
	text-align:justify;	
}

.left-body h1{
	color:#0E76BB;	
}


.shadow{
	margin:0px auto 0px auto;
	background:url(../images/shadow.png) no-repeat;
	width:960px;
	position:relative;
	z-index:2;
	height:29px;	
}
/*==================================Form*/

.form-container{
	float:right;
	min-height:406px;
	width:322px;
	background:url(../images/form-bg.jpg) no-repeat;	
}

.form-container p{
	color:#333;
	text-align:justify;	
}

.form-container h1{
	color:#283991;
	padding-left:90px;	
}


.req-field-login{
	padding-left:30px;
	color:#F30;
}

label.fieldLabel	{
	display: inline;
	float: none;
	}
	
input.formInputText-sub   {
	font-size: 12px;
	padding: 2px;
	border:none;
	margin-top:10px;
	margin-left:30px;
	margin-right: 8px;
	width:200px;
	height: 30px;
	}
	
textarea.formInputText-sub{
	color: #666;
	background-color: #FFF;
	padding: 2px;
	width:260px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-left:30px;
	border:none;
	height:100px;
	}


input.formInputText-sub   {
	font-size: 12px;
	padding: 2px;
	border:none;
	text-indent:4px;
	color:#666;
	margin-right: 5px;
	margin-bottom: 5px;
	width:260px;
	height: 30px;
	}
#error {
	color:red;
	font-size:10px;
	display:none;
}
.needsfilled {
	background:#F30;
	color:white;
}		
	
/*==================================Footer*/

.footer{
	width:960px;
	border-top: solid 4px #ccc;
	height:60px;
	font-size:11px;
	line-height:60px;
	color:#666;
	margin:20px auto 0px auto	
}

.foot-left{
	float:left;
	text-align:left;	
}

.foot-right{
	float:right;
	text-align:right;	
}

.foot-link{
	color:#666;
	text-decoration:none;
}